@media (max-width: 991px) {
    #superfish-2, .display-tablet {
        display: initial !important;
        width: 100%;
    }

    #superfish-1, .display-pc {
        display: none !important;
    }
}

@media (min-width: 992px) {
    #superfish-1, .display-pc {
        display: initial !important;
    }

    #superfish-2, #block-system-main-menu, .display-tablet {
        display: none !important;
    }

}

#sidebar-right .sf-accordion-toggle {
    display: none;
}

#superfish-2 li {
    width: 100%;
    background: none;
    display: block;
    position: relative;
    border-bottom: 1px solid #eee;
    color: #50545a;
    text-align: left;
    padding: 15px 0 15px 0;
}

#sidr-wrapper-0 {
    display: none !important;
}

#superfish-1 {
    float: right;
}

#search-block-form {
    display: none;
}

#superfish-1 li {
    display: inline-block;
    margin-left: 10px;
    padding: 5px 5px 5px 5px;
    position: relative;
    text-align: left;
    font-size: 16px;
    background: none;
    cursor: pointer;
}

#superfish-1 li:hover, .sf-menu.sf-style-white li:hover, .sf-menu.sf-style-white li.sfHover, .sf-menu.sf-style-white a:focus, .sf-menu.sf-style-white a:hover, .sf-menu.sf-style-white a:active, .sf-menu.sf-style-white span.nolink:hover, .sf-menu.sf-style-white.sf-navbar li li {
    background: none !important;
}

#superfish-1 li a {
    text-decoration: none;
    color: #000000;
    font-weight: 500;
    opacity: 1;
    border: none;
    transition: 160ms;
}

#superfish-1 li a:hover {
    text-decoration: none;
    color: #ee1c25;
    font-weight: 500;
    opacity: 1;
}

#superfish-1 #menu-1654-1 li:hover {
    transition: 200ms;
    padding-left: 20px;
}

#superfish-1 #menu-1654-1 li:before {
    content: "";
    width: 0;
    height: 2px;
    background: #ee1c25;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    transition: 200ms;
}

#superfish-1 #menu-1654-1 li:hover:before {
    width: 15px;
}

.sf-menu.sf-style-white a, .sf-menu.sf-style-white span.nolink {
    padding: 0.75em 0.2em !important;
}

#superfish-2.sf-menu.sf-style-white a, #superfish-2.sf-menu.sf-style-white span.nolink {
    border: none;
    text-decoration: none;
    line-height: 22px;
    color: #50545a;
    padding: 0 !important;
}

#superfish-2-toggle {
    display: none;
}

#superfish-2 .sf-accordion-toggle {
    display: none;
}

.sf-sub-indicator {
    top: 0.9em;
    right: -0.55em;
}

#header-wrapper .stickynav-active {
    background-color: white;
    width: 100%;
    padding: 10px 10px 0 10px;

    display: block;
    position: fixed;
    top: 0;
    -webkit-transition: 500ms all;
    -o-transition: 500ms all;
    transition: 500ms all;
    -webkit-animation-name: anim-sh;
    animation-name: anim-sh;
    -webkit-animation-duration: 600ms;
    animation-duration: 600ms;
    -webkit-box-shadow: 1px 6px 15px rgba(0, 0, 0, 0.09);
    box-shadow: 1px 6px 15px rgba(0, 0, 0, 0.09);
    opacity: 1;
    visibility: visible;
}

#header-wrapper .stickynav-active img {
    position: absolute;
    left: 80px;
    max-width: 160px;
}

.sf-menu.sf-horizontal.sf-shadow ul, .sf-menu.sf-vertical.sf-shadow ul, .sf-menu.sf-navbar.sf-shadow ul ul {
    background: none;
    background-color: white;
    -webkit-box-shadow: 1px 6px 15px rgba(0, 0, 0, 0.09);
    box-shadow: 1px 6px 15px rgba(0, 0, 0, 0.09);
    opacity: 1;
    border-radius: 2px;
}

/* Right Left Modal */

/* MODAL FADE LEFT RIGHT BOTTOM */
.modal.fade:not(.in).left .modal-dialog {
    -webkit-transform: translate3d(-25%, 0, 0);
    transform: translate3d(-25%, 0, 0);
}

.modal.fade:not(.in).right .modal-dialog {
    -webkit-transform: translate3d(25%, 0, 0);
    transform: translate3d(25%, 0, 0);
}

.modal.fade:not(.in).bottom .modal-dialog {
    -webkit-transform: translate3d(0, 25%, 0);
    transform: translate3d(0, 25%, 0);
}

.modal.right .modal-dialog {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
}

.modal.left .modal-dialog {
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
}

.modal.left .modal-dialog.modal-sm {
    max-width: 300px;
}

.modal.left .modal-content, .modal.right .modal-content {
    min-height: 100vh;
    border: 0;
}

/*  Full Screen Modal */

#search-modal .modal-dialog {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

#search-modal .modal-content {
    height: auto;
    min-height: 100%;
    border-radius: 0;
    background: rgba(7, 7, 20, 0.89);
    color: grey;
}

.modal-body {
    text-align: center;
}

#search-modal-close {
    margin: 15px 0;
    outline: 0;
    font-weight: 400;
    position: absolute;
    right: 0;
    padding: 40px;
    font-size: 40px;
    color: #fff;
}

#menu-search-form {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

#search-modal .modal-body {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(7, 7, 20, 0.89);
    z-index: 11111111;
    transition: 300ms;
}

#menu-search-form input {
    width: 100%;
    border: none;
    border-bottom: 1px dashed #c0c0c0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    outline: 0;
    color: var(--white);
    padding: 20px 45px 20px 0;
    background: transparent;
    font-size: 40px;
    position: relative;
    left: 2.5%;
    transition: 400ms all;
    top: 0;
}

#menu-search-btn {
    background-color: transparent;
    border: none;
    margin-left: -39px;
}

#sidebar-right .modal-content {
    border-radius: 0;
}

#sidebar-right .modal-dialog {
    width: 390px !important;
}

#sidebar-right .modal-body {
    padding: 30px;
}

#sidebar-right .modal-header {
    width: 100%;
    height: 100px;
    background: #FAE200;
    padding-top: 5px;
    padding-bottom: 5px;
}

#menu-search-icon {
    border: 2px solid #ffffff;
    background: #FAE200;
    border-radius: 60px;
    padding: 13px 13px;
    margin-left: 15px;
    margin-right: 3px;
    width: 45px;
    height: 45px;
}

#menu-search-icon:hover svg {
    transition: 300ms;
    position: relative;
    -webkit-transform: rotateZ(0deg);
    -ms-transform: rotate(0deg);
    transform: rotateZ(0deg);
}

#menu-sidebar-icon {
    background: #ee1c25;
    border-radius: 100px;
    box-shadow: 0 7px 12px rgba(0, 0, 0, 0.08);
    justify-content: space-evenly;
    font-size: 0.29em;
    color: #ffffff;
    margin-left: 5px;
    cursor: pointer;
    padding: 5px 7px;
    display: inline-block;
    -webkit-transition: 300ms;
    -o-transition: 300ms;
    transition: 300ms;
    position: relative;
    width: 43px;
    height: 43px;
    border: none;
}

#superfish-2 .sf-accordion-toggle {
    display: none;
}

#superfish-2 #menu-1654-2 ul {
    display: none;
}

#superfish-2.sfHover ul {
    left: initial;
    display: block;
    position: initial;
    width: 100%;
    background: none;
}

#menu-1654-2.sHover ul {
    position: initial !important;
}

/*
#sidebar-right {
    width: 30%;
    height: auto;
    min-height: 100%;
    background: white;
    -webkit-transition: 500ms;
    -o-transition: 500ms;
    transition: 500ms;
    -webkit-transition-delay: 100ms;
    -o-transition-delay: 100ms;
    transition-delay: 100ms;
    z-index: 112;
}

@media (max-width: 980px) {
    #sidebar-right {
        width: 60%;
    }
}

@media (max-width: 700px) {
    #sidebar-right {
        width: 70%;
    }
}

@media (max-width: 600px) {
    #sidebar-right {
        width: 80%;
    }
}

@media (max-width: 400px) {
    #sidebar-right {
        width: 100%;
    }
}

*/

#block-system-main-menu li, #block-system-main-menu .dropdown-menu > .active > a:focus, #block-system-main-menu .dropdown-menu > .active > a:hover {
    display: block;
    width: 100%;
    background: none;
    position: relative;
    border-bottom: 1px solid #eee;
    color: #50545a;
    text-align: left;
}

#block-system-main-menu .dropdown-menu {
    position: relative;
    width: 100%;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: none;
    -webkit-box-shadow: none;
}

#block-system-main-menu .nav > li > a, #block-system-main-menu .dropdown-menu > li > a, #block-system-main-menu .dropdown-menu > .active > a, #block-system-main-menu .dropdown-menu > .active > a:focus, #block-system-main-menu .dropdown-menu > .active > a:hover {
    padding: 15px 0 15px 0;
    text-decoration: none;
    line-height: 22px;
    font-size: 17px;
}

#block-system-main-menu .dropdown-menu > .active > a {
    color: #ed1c24;
    background-color: transparent;
}

#block-system-main-menu .nav .open > a, #block-system-main-menu .nav .open > a:focus, #block-system-main-menu .nav .open > a:hover {
    background-color: #eee0;
    border-color: #337ab7;
}

#header-navbar-top {
    background-color: white;
    padding-top: 9px;
}

#header-navbar-top-logo {
    position: absolute;
    max-width: 160px;
}

#header-widgets {
    float: right;
}

#superfish-1-toggle {
    display: none;
}

#superfish-1 #menu-1654-1 ul {
    padding: 20px 30px !important;
}

/* Email section */

#postscript-wrapper {
    background-color: #FFDE15;
    background-image: url(/sites/all/themes/museveni/images/slider-bg.jpg);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
}

/*  Footer  */

footer {
    width: 100%;
    height: auto;
    background: #000000;
    position: relative;
    z-index: 2;
    padding: 20px 0;
    text-align: center;
    border-top: 1px solid #434658;
    color: #c5c5c5;
}

footer a {
    display: flex !important;
    justify-content: space-between;
    align-items: center;
    text-decoration: none;
    color: #c5c5c5 !important;
    font-weight: 400;
    font-size: 15px;
    transition: 240ms;
}

footer a:hover {
    transition: 240ms;
    color: #ececec !important;
}

footer .nav > li > a {
    padding: 0px 15px;
    font-weight: bold;
}

footer p {
    margin: 0;
}

/* Achievements */

/*  Achievements txts */

#block-views-key-milestones-block {
    text-align: center;
}

#block-views-key-milestones-block .view-content {
    display: flex;
    flex-wrap: wrap;
}

#block-views-key-milestones-block .views-row {
    flex-grow: 1;
    max-width: 33%;
    min-height: 180px;
    text-align: center;
}

@media (max-width: 991px) {
    #block-views-key-milestones-block .views-row {
        max-width: 47%;
    }
}

@media (max-width: 681px) {
    #block-views-key-milestones-block .views-row {
        max-width: 100%;
    }
}

#block-views-key-milestones-block .views-row .milestones {
    width: 75%;
    margin: auto;
}

#block-views-key-milestones-block .block-title {
    margin-bottom: 40px;
}

/* Achievement imgs */

#block-system-main .view-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

#block-system-main .views-row {
    flex-grow: 1;
    max-width: 30%;
    text-align: center;
    margin-right: 10px;
    margin-left: 10px;
}

@media (max-width: 991px) {
    #block-system-main .views-row {
        max-width: 47%;
    }
}

@media (max-width: 713px) {
    #block-system-main .views-row {
        max-width: 100%;
    }
}

#block-system-main .views-field {

}

#block-system-main .views-row .milestones {
    width: 75%;
    margin: auto;
}

#block-system-main .achievements {
    margin-top: 10px;
    margin-bottom: 10px;
    overflow: initial;
}

@media only screen and (min-width: 768px) {
    #block-system-main .not-front .main-container img {
        margin-bottom: 0;
    }
}

#block-system-main .achievements-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    cursor: pointer;
    background: linear-gradient(180deg, rgba(35, 35, 35, 0), #232323 154%) !important;
    transition: all .4s ease-in-out;
}

#block-system-main .achievements-title {
    z-index: 3;
}

#block-system-main .not-front .main-container img {
    border-radius: 0;
}

#block-system-main .achievements img {
    transition: all .4s ease-in-out;
}

#block-system-main .achievements {
    overflow: hidden;
}

#block-system-main .achievements:hover img {
    transform: scale(1.2);
}

#block-system-main .achievements img {
    width: 100%;
}

#block-system-main .achievements:hover .achievements-overlay {
    background: linear-gradient(180deg, rgba(35, 35, 35, 0.35), #232323 154%) !important;
}

#block-system-main .achievements-wrapper {
    position: relative;
}

@media only screen and (min-width: 768px) {
    .not-front .main-container img {
        margin-bottom: 0px !important;
    }
}

#block-system-main .achievements-title a {
    font-size: 16px;
    font-weight: 400;
    text-transform: none;
}

/*  Campaigns */

@media only screen and (min-width: 768px) {
    #block-views-campaign-schedule-block {
        margin-top: -82px;
    }
}

#block-views-campaign-schedule-block {
    margin-left: -15px;
    margin-right: -15px;
}

#block-views-campaign-schedule-block .view-content {
    display: flex;
    flex-wrap: wrap;
}

#block-views-campaign-schedule-block .views-row {
    max-width: 25%;
}

@media (max-width: 991px) {
    #block-views-campaign-schedule-block .views-row {
        max-width: 50%;
    }
}

@media (max-width: 713px) {
    #block-views-campaign-schedule-block .views-row {
        max-width: 100%;
        width: 100%;
    }

    #block-views-campaign-schedule-block .field-content img {
        width: 100%;
    }
}

#block-views-campaign-items-block .view-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 0 40px;
}

#block-views-campaign-items-block .views-row {
    max-width: 25%;
}

@media (max-width: 991px) {
    #block-views-campaign-items-block .views-row {
        max-width: 50%;
    }
}

@media (max-width: 713px) {
    #block-views-campaign-items-block .views-row {
        max-width: 100%;
        width: 100%;
    }

    #block-views-campaign-items-block .field-content img {
        width: 100%;
    }
}

#block-views-campaign-items-block .block-title {
    color: #000000;
    font-size: 42px;
    font-weight: 700;
    line-height: 1.2em;
    text-align: center;
    margin-top: 60px;
    margin-bottom: 30px;
}

#block-views-campaign-items-block .view-content .field-content {
    padding: 40px;
}

#block-views-campaign-items-block .view-content .field-content img {
    transition: all .4s ease-in-out;
}

#block-views-campaign-items-block .view-content .field-content img:hover {
    transform: scale(1.2);
}

#block-views-campaign-items-block .view-content .views-field {
    text-align: center;
}

#block-views-campaign-items-block .view-content .views-field a.downld {
    background-color: #CDCDCD;
    border-radius: 30px 30px 30px 30px;
    color: #fff;
    padding: 10px 20px;
    text-decoration: none;
    transition: all .4s ease-in-out;
}

#block-views-campaign-items-block .view-content .views-field a.downld:hover {
    background-color: #000000;
}

#block-views-campaign-items-block .view-content .views-field a.downld svg {
    margin-right: 8px;
    position: relative;
    top: 2px;
}

/* Manifesto page */

#node-743 .manifesto-top {
    display: flex;
    flex-wrap: wrap;
    margin-top: 20px;
    background-color: #fae200;
}

#node-743 .body, #node-743 .manifesto-image {
    max-width: 50%;
}

#node-743 .body, #node-743 .manifesto-image p {
    margin: 0;
}

#node-743 .body {
    padding: 15px 20px;
    margin: auto;
}

#node-743 .body p {
    color: #000000;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.5em;
}

@media (max-width: 991px) {
    #node-743 .body, #node-743 .manifesto-image {
        max-width: 100%;
        width: 100%;
    }

}

#node-743 .manifesto-bottom {
    background-color: #f8f8f8;
    color: #000000;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.5em;
    padding: 30px;
}

/* Contact page */

#block-block-19 h2 span {
    color: #000000;
    font-size: 14px;
    font-weight: 200;
    line-height: 1.8em;
    letter-spacing: 0.6px;
}

#contact-site-form input:not([type="checkbox"]),
#contact-site-form textarea {
    background: #fff;
    box-shadow: none;
    -webkit-box-shadow: none;
    float: none;
    height: auto;
    margin: 0;
    outline: 0;
    width: 100%;
    display: block;
    padding: 17px;
    border: 1px solid #eee;
    border-radius: 2px;
}

#contact-site-form .grippie {
    display: none;
}

#contact-site-form button {
    padding: 16px 30px;
    border-radius: 2px;
    background: #000000 !important;
    color: white;
    letter-spacing: 2px;
    font-weight: 500;
    box-shadow: 0 7px 12px rgba(0, 0, 0, 0.08);
    border: none;
    cursor: pointer;
    transition: 280ms all;
    transform: translateY(0px);
}

#contact-site-form button:hover {
    background: #FFDE15 !important;
    color: #000000 !important;
}

.contact-info-block {
    text-align: center;
    padding: 20px 0px 20px 0px;
    border-radius: 5px 5px 5px 5px;
    color: white;
    margin-bottom: 25px;
}

.contact-info-block .separator {
    width: 30%;
    margin: 0 auto;
    border-top: 1px solid #ffde15;
}

.contact-info-block .title, .contact-info-block .info {
    margin: 15px 0;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.3px;
}

.contact-info-block .info {
    font-weight: bold;
}

.contact-info-bg-red .info {
    font-size: 22px;
}

.contact-info-bg-red {
    background-color: #EE1C25;
}

.contact-info-bg-black {
    background-color: #000000;
}

/*contact social */
.contact-social-links {
    padding: 0;
}

.contact-social-links li {
    list-style: none;
    display: inline-block;
    transition: all .4s ease-in-out;
    border-radius: 10%;
}

.contact-social-links li a {
    display: inline-block;
    padding: 8px 11px;
    height: 45px;
    width: 45px;
    border-radius: 10%;
}

.contact-social-links li.facebook {
    background-color: #3b5998;
}

.contact-social-links li.facebook:hover {
    opacity: .9;
}

.contact-social-links li.twitter {
    background-color: #1da1f2;
}

.contact-social-links li.twitter:hover {
    opacity: .9;
}

.contact-social-links li.instagram {
    background-color: #262626;
}

.contact-social-links li.instagram:hover {
    opacity: .9;
}

.contact-social-links li.youtube {
    background-color: #cd201f;
}

.contact-social-links li.youtube:hover {
    opacity: .9;
}

.contact-social-links li.flickr {
    background-color: #0063dc;
}

.contact-social-links li.flickr:hover {
    opacity: .9;
}

#block-block-19 p {
    color: #000000;
    font-size: 14px;
    font-weight: 200;
    line-height: 1.8em;
    letter-spacing: 0.6px;
}

/* Speeches */

.view-speeches .views-row {
    padding: 20px 20px 20px 20px;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
    text-align: left !important;
    margin-bottom: 30px !important;
}

.view-speeches {
    text-align: left;
    margin-bottom: 30px;
}

.view-speeches .views-field-title a {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.2em;
    color: #333333;
    margin: 5px 0;
    padding: 5px 0;
    text-decoration: none;
}

.view-speeches .views-field-title {
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.view-speeches .views-field-field-date span {
    font-size: 12px;
    font-weight: 300;
    color: #707070;
}

.pagination {
    display: inline-block;
}

.pagination a, .pagination > .active > span {
    color: black !important;
    float: left !important;
    padding: 8px 16px !important;
    text-decoration: none !important;
    border: none !important;;
}

.pagination > .active > span {
    background-color: #EE1C25 !important;
    color: white !important;
}

.pagination a:hover:not(.active) {
    background-color: #FFDE15 !important;
}

/* Videos page  */

#block-views-weekly-video-block-3 .view-content {
    display: flex;
    flex-wrap: wrap;
    background: #333;
}

#block-views-weekly-video-block-3 .views-row {
    max-width: 33%;
    width: 30%;
    flex-grow: 1;
    padding: 5px;
}

@media (max-width: 767px) {

    #block-views-weekly-video-block-3 .views-row {
        max-width: 100% !important;
        width: 100%;
        padding: 0;
    }
}

/* news all  */

.#block-system-main .view-latest-news-and-updates .achievements-date .date-display-single {
    font-size: 12px;
    font-weight: 200;
    line-height: 1.5em;
    color: white;
    padding-left: 10px;
}

.view-latest-news-and-updates .achievements-title, .view-latest-news-and-updates .achievements-date {
    text-align: left;
}

.view-latest-news-and-updates .achievements-date:before {
    content: "";
    width: 45px;
    background-color: white;
    height: 1px;
    position: absolute;
    bottom: 30px;
    left: 10px;
    z-index: 3;
}

.view-latest-news-and-updates .achievements-title {
    position: absolute;
    bottom: 35px;
    left: 10px;
}

.view-latest-news-and-updates span.date-display-single {
    position: absolute;
    bottom: 10px;
    z-index: 3;
    left: 10px;
    color: #f5f5f5;
    font-size: 0.75em;
    font-weight: normal;
}

/* Blog */

.view-enterprise-blog .views-row {
    padding: 20px 20px 20px 20px;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
    text-align: left !important;
    margin-bottom: 30px !important;
}

.view-enterprise-blog {
    text-align: left;
    margin-bottom: 30px;
}

.view-enterprise-blog .views-field-title a {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.2em;
    color: #333333;
    margin: 5px 0;
    padding: 5px 0;
    text-decoration: none;
}

.view-enterprise-blog .views-field-title {
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.view-enterprise-blog .views-field-field-date span {
    font-size: 12px;
    font-weight: 300;
    color: #707070;
}

/* about ykm */

#block-views-latest-news-and-updates-block-1, #block-views-weekly-video-block-2 {
    background-color: transparent;
}

#block-views-campaign-schedule-block-1 .block-title {
    background-color: #F4F4F4;
    padding: 20px 0px 20px 0px;
    margin: 0;
    text-align: center;
    border-radius: 5px 5px 0px 0px;
    color: #000000;
    font-size: 22px;
    font-weight: 500;
    line-height: 1.2em;
}

#block-views-latest-news-and-updates-block-1 .block-title, #block-views-weekly-video-block-2 .block-title,
#block-block-38 .block-title {
    background-color: #EE1C25;
    padding: 20px 0px 20px 0px;
    margin: 0;
    text-align: center;
    border-radius: 5px 5px 0px 0px;
    color: white;
    font-size: 22px;
    font-weight: 500;
    line-height: 1.2em;
}

#flexslider_views_slideshow_main_latest_news_and_updates-block_1_1 .flexslider {
    border: none;
}

/* Ftront Page */

@media (min-width: 719px) and (max-width: 1200px) {
    .view-impact-highlight .view-content .views-row {
        width: 44%;
        margin: 0 9px;
        display: inline-block;
        vertical-align: top;
    }
}

/*
@media only screen and (min-width: 768px) {
    .front #flexslider-1 {
        padding-top: 50px;
        padding-bottom: 9px;
        background-size: 45%;
    }
}


@media only screen and (min-width: 768px) {
    .front #flexslider-1 .field-content h2 {
        font-size: 270%;
        line-height: 1;
    }
}
*/

.not-front #page-title #page-title-inner-wrapper {
    padding: 60px !important;
    padding-top: 117px !important;
    background-size: 50%;
    background-position: 100% 5%;
    min-height: 560px;
}

.not-front #page-title #page-title-inner-wrapper {
    padding: 60px !important;
    background-size: 50%;
    min-height: 500px !important;
    padding-top: 160px !important;
}

@media (max-width: 1200px) {
    .front #flexslider-1, .not-front #page-title #page-title-inner-wrapper {
        padding: 60px !important;
        padding-top: 117px !important;
        background-size: 50%;
        background-position: 100% 5%;
        min-height: initial;
    }
}

@media only screen and (max-width: 991px) {
    .front #flexslider-1 .field-content h2, #page-title-inner-wrapper .page-header {
        font-size: 4.4rem;
    }

    .not-front #header-widgets {
        float: right;
        position: absolute;
        right: 25px;
        top: 20px;
    }

    .front #flexslider-1 {
        padding-top: 80px !important;
        background-size: contain !important;
    }

    .not-front #page-title #page-title-inner-wrapper {
        padding-top: 117px !important;
        background-size: contain !important;

    }
}

@media (max-width: 768px) {

    .front #flexslider-1 .field-content h2 {
        font-size: 3.6rem !important;
    }

    #page-title-inner-wrapper .page-header {
        font-size: 3rem !important;
    }

    .front #flexslider-1, .not-front #page-title #page-title-inner-wrapper {
        padding-top: 22px !important;
    }

    .not-front #page-title #page-title-inner-wrapper {
        padding-top: 117px !important;
        background-size: contain !important;
        background-position: 134% 55% !important;
        min-height: inherit !important;

    }
}

@media (max-width: 576px) {
    .front #flexslider-1 .field-content h2, #page-title-inner-wrapper .page-header {
        font-size: 1.7rem !important;
    }

    .front #flexslider-1 .views-field, #page-title-inner-wrapper .page-header {
        margin-left: -20px;
    }

    .front #flexslider-1, .not-front #page-title #page-title-inner-wrapper {
        padding-top: 80px !important;
        background-position: 124% 5%;
        background-size: contain !important;
    }

    .not-front #page-title #page-title-inner-wrapper {
        padding-top: 117px !important;
        background-size: contain !important;
        min-height: inherit !important;

    }

    .front #flexslider-1 .views-field-nothing a {
        padding: 3.5px 9px;
    }
}

.not-front #page-title #page-title-inner-wrapper {
    min-height: inherit;
}

.region-instagram, .region-facebook, .region-twitter {
    margin-top: 25px;
}

.main-container {
    margin-top: 30px;
}

@media (min-width: 992px) and (max-width: 1200px) {
    .front .view-securing-your-future-by .views-row-4 img {
        height: 217px !important;
    }
}

.front .view-latest-news-and-updates span.date-display-single {
    bottom: 5px !important;
    left: 21px !important;
}

/*  Latest news widget */

#block-views-latest-news-and-updates-block-1 .lat-tag {
    position: absolute;
    top: 0;
    right: 0;
    color: #000;
    font-size: 0.75em;
    line-height: 1;
    text-transform: uppercase;
    background-color: #FAE200 !important;
    padding: 0.5rem 0.8rem;
}

#block-views-latest-news-and-updates-block-1 .lat-title {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    max-height: 2.4em;
    font-size: 1em;
    line-height: 1.2em;
    word-spacing: 1px;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    font-weight: 500;
    padding: 0 12px;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    position: absolute;
    bottom: 33px;
}

#block-views-latest-news-and-updates-block-1 .lat-title a {
    color: #fff;
    text-decoration: none;
}

#block-views-latest-news-and-updates-block-1 .flex-control-nav li {
    margin: 0 5px;
}

#block-views-latest-news-and-updates-block-1 .flex-control-paging li a {
    width: 6px;
    height: 6px;
}

#block-views-latest-news-and-updates-block-1 .flex-control-nav {
    bottom: -33px;
}

#block-views-latest-news-and-updates-block-1 img.img-responsive {
    filter: brightness(0.6);

}

/*  Front Effects */

#block-views-securing-your-future-by-block .views-field-field-cover-image {
    position: relative;
}

#block-views-securing-your-future-by-block .views-fieldset {
    z-index: 90;
}

#block-views-securing-your-future-by-block div.field-content:before {
    content: "";

    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #000000;
    overflow: hidden;
    width: 0;
    height: 100%;
    transition: .5s ease;
    opacity: 0.5;
}

#block-views-securing-your-future-by-block .views-fieldset:hover div.field-content:before {
    width: 100%;
}

/* News Page */

#block-views-latest-news-and-updates-block-2 .block-title {
    display: block;
    min-height: 50px;
    color: #ffffff;
    padding-left: 30px;
    padding-right: 30px;
    justify-content: flex-start;
    font-size: 18px;
    position: relative;
    font-weight: 300;
    z-index: 1;
    background: #3d3d3d;
    border-bottom: 2px #ffde15 solid;
    border-radius: 5px 5px 0px 0px !important;
    width: 100%;
    line-height: 45px;
}

#block-views-latest-news-and-updates-block-2 .views-row {
    border-bottom: 3px solid #ffffff;
    position: relative;
    line-height: 20px;
    color: #50545a;
    padding-left: 30px !important;
    padding-right: 30px !important;
    background: #fcfcfc;
    padding-bottom: 10px;
    padding-top: 15px;
    margin-bottom: 0px;
    font-weight: 300;
    min-width: 290px;
    display: flex;
}

#block-views-latest-news-and-updates-block-2 .views-field-title a {
    text-decoration: none;
    color: #000000;
    display: inline-block;
    transition: all .3s ease-in-out;
}

#block-views-latest-news-and-updates-block-2 .views-field-title a:hover {
    color: #ee1c25;
}


#block-views-latest-news-and-updates-block-2 .views-field-field-image img {
    min-width: 100px;
    width: 100px;
    border-radius: 5px;
}

#block-views-latest-news-and-updates-block-2 .views-field-field-image {
    margin-right: 15px;
}


.node-article .field-name-field-image img {
    max-width: 100%;
    height: auto;
    margin: 0 auto;
    display: block;
    border-radius: 5px 5px 0px 0px !important;
}


.node-article .field-name-body {
    padding: 40px 30px 30px 30px;

}

.node-article .field-name-body {
    text-align: justify;
    color: #000000;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.5em;
    background: #fcfcfc;
    border-radius: 0px 0px 5px 5px !important;
}


#node-718 .field-item {
    padding: 40px 30px 30px 30px;
    text-align: justify;
    color: #000000;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.5em;
    background: #fcfcfc;
    border-radius: 0px 0px 5px 5px !important;
}

#block-system-main .field-type-text-with-summary img {
    margin-bottom: 0px !important;
    height: auto;
    max-width: 100%;
}

#node-777 .field-item.even {
    background-color: #f8f8f8;
    color: #000000;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.5em;
    padding: 30px;
}

#block-block-38 p {
    background-color: #f8f8f8;
    padding-top: 20px;
}


/* Campaign page Schedule */

.view-media-campaign-schedule ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 0;
}

.view-media-campaign-schedule ul li.views-row {
    width: 24%;
    list-style: none;
    background-color: #FAFAFA;
    margin-top: 25px;
    margin-right: 3px;
    padding: 20px 20px 20px 30px;
    border: 1px solid #efeeee;
}
/*
.view-media-campaign-schedule ul li.views-row.views-row-first {
    background-color: #FFE200;
}
*/

@media (max-width: 1030px) {
    .view-media-campaign-schedule ul li.views-row {
        width: 49%;
    }
}

@media (max-width: 576px) {
    .view-media-campaign-schedule ul {
        display: block;
    }

    .view-media-campaign-schedule ul li.views-row {
        width: 100%;
    }
}

.view-media-campaign-schedule ul li.views-row .schedule-sr {
    font-size: 1.5rem;
    font-weight: 500;
}

.view-media-campaign-schedule ul li.views-row .schedule-sr span {
    display: block;
    font-size: 2.3rem;
    font-weight: bold;
}

.view-media-campaign-schedule ul li.views-row .schedule-date span {
    font-weight: bold;
    font-size: 1.5rem;
    color: red;
}

/* bef */
.view-media-campaign-schedule ul li.views-row .schedule-time {
    font-size: 1.5rem;
    font-weight: bold;
    border-bottom: 1px solid #dddcdc;
    margin-bottom: 5px;
    padding-bottom: 15px;
}

.view-media-campaign-schedule ul li.views-row .schedule-time:before {
    content: url("data:image/svg+xml,%0A%3Csvg aria-hidden='true' height='20' focusable='false' data-prefix='far' data-icon='clock' class='svg-inline--fa fa-clock fa-w-16' role='img' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3Cpath fill='currentColor' d='M256 8C119 8 8 119 8 256s111 248 248 248 248-111 248-248S393 8 256 8zm0 448c-110.5 0-200-89.5-200-200S145.5 56 256 56s200 89.5 200 200-89.5 200-200 200zm61.8-104.4l-84.9-61.7c-3.1-2.3-4.9-5.9-4.9-9.7V116c0-6.6 5.4-12 12-12h32c6.6 0 12 5.4 12 12v141.7l66.8 48.6c5.4 3.9 6.5 11.4 2.6 16.8L334.6 349c-3.9 5.3-11.4 6.5-16.8 2.6z'%3E%3C/path%3E%3C/svg%3E");
    position: relative;
    left: -3px;
    top: 5px;
}

/* bef */
.view-media-campaign-schedule ul li.views-row .schedule-all {
    font-size: 1.7rem;
    font-weight: 600;
    margin-top: 10px;
    position: relative;
    margin-left: 18px;
    padding-left: 3px;
}

.view-media-campaign-schedule ul li.views-row .schedule-all:before {
    content: url("data:image/svg+xml,%0A%3Csvg aria-hidden='true' height='20' focusable='false' data-prefix='fas' data-icon='podcast' class='svg-inline--fa fa-podcast fa-w-14' role='img' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3E%3Cpath fill='currentColor' d='M267.429 488.563C262.286 507.573 242.858 512 224 512c-18.857 0-38.286-4.427-43.428-23.437C172.927 460.134 160 388.898 160 355.75c0-35.156 31.142-43.75 64-43.75s64 8.594 64 43.75c0 32.949-12.871 104.179-20.571 132.813zM156.867 288.554c-18.693-18.308-29.958-44.173-28.784-72.599 2.054-49.724 42.395-89.956 92.124-91.881C274.862 121.958 320 165.807 320 220c0 26.827-11.064 51.116-28.866 68.552-2.675 2.62-2.401 6.986.628 9.187 9.312 6.765 16.46 15.343 21.234 25.363 1.741 3.654 6.497 4.66 9.449 1.891 28.826-27.043 46.553-65.783 45.511-108.565-1.855-76.206-63.595-138.208-139.793-140.369C146.869 73.753 80 139.215 80 220c0 41.361 17.532 78.7 45.55 104.989 2.953 2.771 7.711 1.77 9.453-1.887 4.774-10.021 11.923-18.598 21.235-25.363 3.029-2.2 3.304-6.566.629-9.185zM224 0C100.204 0 0 100.185 0 224c0 89.992 52.602 165.647 125.739 201.408 4.333 2.118 9.267-1.544 8.535-6.31-2.382-15.512-4.342-30.946-5.406-44.339-.146-1.836-1.149-3.486-2.678-4.512-47.4-31.806-78.564-86.016-78.187-147.347.592-96.237 79.29-174.648 175.529-174.899C320.793 47.747 400 126.797 400 224c0 61.932-32.158 116.49-80.65 147.867-.999 14.037-3.069 30.588-5.624 47.23-.732 4.767 4.203 8.429 8.535 6.31C395.227 389.727 448 314.187 448 224 448 100.205 347.815 0 224 0zm0 160c-35.346 0-64 28.654-64 64s28.654 64 64 64 64-28.654 64-64-28.654-64-64-64z'%3E%3C/path%3E%3C/svg%3E");
    position: absolute;
    left: -20px;
    top: 2px;
}


/* bef */
.view-media-campaign-schedule ul li.views-row .schedule-lang {
    margin-top: 10px;
    color: black;
    background-color: #FFE200;
    display: inline-block;
    padding: 5px 11px 5px 24px;
    font-weight: 600;
    border-radius: 5px;
    min-width: 210px;
}
/*
.view-media-campaign-schedule ul li.views-row-first .schedule-lang {
    color: white;
    background-color: black;
}
*/
.view-media-campaign-schedule ul li.views-row .schedule-lang:before {
    content: url("data:image/svg+xml,%0A%3Csvg aria-hidden='true' height='15' focusable='false' data-prefix='fas' data-icon='globe' class='svg-inline--fa fa-globe fa-w-16' role='img' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 496 512'%3E%3Cpath fill='currentColor' d='M336.5 160C322 70.7 287.8 8 248 8s-74 62.7-88.5 152h177zM152 256c0 22.2 1.2 43.5 3.3 64h185.3c2.1-20.5 3.3-41.8 3.3-64s-1.2-43.5-3.3-64H155.3c-2.1 20.5-3.3 41.8-3.3 64zm324.7-96c-28.6-67.9-86.5-120.4-158-141.6 24.4 33.8 41.2 84.7 50 141.6h108zM177.2 18.4C105.8 39.6 47.8 92.1 19.3 160h108c8.7-56.9 25.5-107.8 49.9-141.6zM487.4 192H372.7c2.1 21 3.3 42.5 3.3 64s-1.2 43-3.3 64h114.6c5.5-20.5 8.6-41.8 8.6-64s-3.1-43.5-8.5-64zM120 256c0-21.5 1.2-43 3.3-64H8.6C3.2 212.5 0 233.8 0 256s3.2 43.5 8.6 64h114.6c-2-21-3.2-42.5-3.2-64zm39.5 96c14.5 89.3 48.7 152 88.5 152s74-62.7 88.5-152h-177zm159.3 141.6c71.4-21.2 129.4-73.7 158-141.6h-108c-8.8 56.9-25.6 107.8-50 141.6zM19.3 352c28.6 67.9 86.5 120.4 158 141.6-24.4-33.8-41.2-84.7-50-141.6h-108z'%3E%3C/path%3E%3C/svg%3E");
    position: relative;
    left: -15px;
    top: 3px;
}
/*
.view-media-campaign-schedule ul li.views-row-first .schedule-lang:before {
    content: url("data:image/svg+xml,%0A%3Csvg aria-hidden='true' height='15' focusable='false' data-prefix='fas' data-icon='globe' class='svg-inline--fa fa-globe fa-w-16' role='img' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 496 512'%3E%3Cpath fill='white' d='M336.5 160C322 70.7 287.8 8 248 8s-74 62.7-88.5 152h177zM152 256c0 22.2 1.2 43.5 3.3 64h185.3c2.1-20.5 3.3-41.8 3.3-64s-1.2-43.5-3.3-64H155.3c-2.1 20.5-3.3 41.8-3.3 64zm324.7-96c-28.6-67.9-86.5-120.4-158-141.6 24.4 33.8 41.2 84.7 50 141.6h108zM177.2 18.4C105.8 39.6 47.8 92.1 19.3 160h108c8.7-56.9 25.5-107.8 49.9-141.6zM487.4 192H372.7c2.1 21 3.3 42.5 3.3 64s-1.2 43-3.3 64h114.6c5.5-20.5 8.6-41.8 8.6-64s-3.1-43.5-8.5-64zM120 256c0-21.5 1.2-43 3.3-64H8.6C3.2 212.5 0 233.8 0 256s3.2 43.5 8.6 64h114.6c-2-21-3.2-42.5-3.2-64zm39.5 96c14.5 89.3 48.7 152 88.5 152s74-62.7 88.5-152h-177zm159.3 141.6c71.4-21.2 129.4-73.7 158-141.6h-108c-8.8 56.9-25.6 107.8-50 141.6zM19.3 352c28.6 67.9 86.5 120.4 158 141.6-24.4-33.8-41.2-84.7-50-141.6h-108z'%3E%3C/path%3E%3C/svg%3E");
}
*/
.block-title {
    color: #000000;
    font-size: 42px;
    font-weight: 700;
    line-height: 1.2em;
    text-align: center;
    margin-top: 60px;
    margin-bottom: 30px;
}


/* Gallery Page */


#block-flickr-4 .flickr-block-photosets {
    display: flex;
    flex-wrap: wrap;
    background: #333;
}


#block-flickr-4 .flickr-block-photoset {
    max-width: 33%;
    width: 30%;
    flex-grow: 1;
    margin: 5px;
    position: relative; /* for absolute */
}

@media (max-width: 767px) {

    #block-flickr-4 .flickr-block-photoset {
        max-width: 100% !important;
        width: 100%;
        padding: 0;
    }

    #block-flickr-4 .flickr-image {
        width: 95%;
        margin: auto;
    }


    #block-flickr-4 {
        margin-left: -15px;
        margin-right: -15px;
    }

}

#block-flickr-4 .flickr-block-set-title {
    position: absolute;
    top: 0;
}

#block-flickr-4 .flickr-block-set-title {
    display: inline-block;
    height: 100%;
    width: 100%;
    color: white;
    text-align: center;
    margin: auto;
    background-color: #00000021;
}

#block-flickr-4 .flickr-block-set-title a {
    display: flex;
    height: 100%;
    justify-content: center;
    width: 100%;
    align-items: center;
    color: transparent;
    text-align: center;
    margin: auto;
    background-color: transparent;
    padding: 20px;
    font-weight: 600;
    font-size: 1.6rem;
    text-decoration: none;
    transition: transform 0.8s;
    transform-style: preserve-3d;
    transform: scaleX(-1);

}

#block-flickr-4 .flickr-block-set-title:hover a {
    color: white;
    background-color: #00000021;
    transform: scaleX(1);
}


/*
#block-flickr-4 .flickr-block-set-title a:before{
    content: url("data:image/svg+xml,%0A%3Csvg aria-hidden='true' height='30' focusable='false' data-prefix='fas' data-icon='share-square' class='svg-inline--fa fa-share-square fa-w-18' role='img' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 576 512'%3E%3Cpath fill='transparent' d='M568.482 177.448L424.479 313.433C409.3 327.768 384 317.14 384 295.985v-71.963c-144.575.97-205.566 35.113-164.775 171.353 4.483 14.973-12.846 26.567-25.006 17.33C155.252 383.105 120 326.488 120 269.339c0-143.937 117.599-172.5 264-173.312V24.012c0-21.174 25.317-31.768 40.479-17.448l144.003 135.988c10.02 9.463 10.028 25.425 0 34.896zM384 379.128V448H64V128h50.916a11.99 11.99 0 0 0 8.648-3.693c14.953-15.568 32.237-27.89 51.014-37.676C185.708 80.83 181.584 64 169.033 64H48C21.49 64 0 85.49 0 112v352c0 26.51 21.49 48 48 48h352c26.51 0 48-21.49 48-48v-88.806c0-8.288-8.197-14.066-16.011-11.302a71.83 71.83 0 0 1-34.189 3.377c-7.27-1.046-13.8 4.514-13.8 11.859z'%3E%3C/path%3E%3C/svg%3E");
    position: relative;
    top: -44px;
    left: 50%;
}

#block-flickr-4 .flickr-block-set-title:hover a:before{
    content: url("data:image/svg+xml,%0A%3Csvg aria-hidden='true' height='30' focusable='false' data-prefix='fas' data-icon='share-square' class='svg-inline--fa fa-share-square fa-w-18' role='img' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 576 512'%3E%3Cpath fill='white' d='M568.482 177.448L424.479 313.433C409.3 327.768 384 317.14 384 295.985v-71.963c-144.575.97-205.566 35.113-164.775 171.353 4.483 14.973-12.846 26.567-25.006 17.33C155.252 383.105 120 326.488 120 269.339c0-143.937 117.599-172.5 264-173.312V24.012c0-21.174 25.317-31.768 40.479-17.448l144.003 135.988c10.02 9.463 10.028 25.425 0 34.896zM384 379.128V448H64V128h50.916a11.99 11.99 0 0 0 8.648-3.693c14.953-15.568 32.237-27.89 51.014-37.676C185.708 80.83 181.584 64 169.033 64H48C21.49 64 0 85.49 0 112v352c0 26.51 21.49 48 48 48h352c26.51 0 48-21.49 48-48v-88.806c0-8.288-8.197-14.066-16.011-11.302a71.83 71.83 0 0 1-34.189 3.377c-7.27-1.046-13.8 4.514-13.8 11.859z'%3E%3C/path%3E%3C/svg%3E");
    position: relative;
    top: -44px;
    left: 50%;
}
*/

/* Front  hero  arrows */

.flex-direction-nav .flex-nav-prev a:before {
    content: url("data:image/svg+xml,%3Csvg aria-hidden='true' height='60' focusable='false' data-prefix='far' data-icon='chevron-left' role='img' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 256 512' class='svg-inline--fa fa-chevron-left fa-w-8 fa-5x'%3E%3Cpath fill='white' d='M231.293 473.899l19.799-19.799c4.686-4.686 4.686-12.284 0-16.971L70.393 256 251.092 74.87c4.686-4.686 4.686-12.284 0-16.971L231.293 38.1c-4.686-4.686-12.284-4.686-16.971 0L4.908 247.515c-4.686 4.686-4.686 12.284 0 16.971L214.322 473.9c4.687 4.686 12.285 4.686 16.971-.001z' class=''%3E%3C/path%3E%3C/svg%3E");
}

.flex-direction-nav .flex-nav-next a:before {
    content: url("data:image/svg+xml,%3Csvg aria-hidden='true' height='60' focusable='false' data-prefix='far' data-icon='chevron-right' role='img' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 256 512' class='svg-inline--fa fa-chevron-right fa-w-8 fa-3x'%3E%3Cpath fill='white' d='M24.707 38.101L4.908 57.899c-4.686 4.686-4.686 12.284 0 16.971L185.607 256 4.908 437.13c-4.686 4.686-4.686 12.284 0 16.971L24.707 473.9c4.686 4.686 12.284 4.686 16.971 0l209.414-209.414c4.686-4.686 4.686-12.284 0-16.971L41.678 38.101c-4.687-4.687-12.285-4.687-16.971 0z' class=''%3E%3C/path%3E%3C/svg%3E");
}

.flexslider:hover .flex-direction-nav .flex-next,.flexslider:hover .flex-direction-nav .flex-prev{
    opacity:1;
    height:  70px;
    color: transparent;
}

.flex-direction-nav a:before {

}


/* Effect */

.view-securing-your-future-by .views-row {
    position: relative;
}

#block-views-securing-your-future-by-block  .view-securing-your-future-by .views-row .details {
    width: 100%;
    height: 100%;
}

#block-views-securing-your-future-by-block .views-fieldset {
    margin-top: 0;
    padding-top: 110px;
}

#block-views-securing-your-future-by-block .views-fieldset:after{
    content: "";
    width: 100%;
    height: 100%;
    background: #000000ed;
    position: absolute;
    top: 0;
    left: -100%;
    opacity: 0;
    z-index: -1;
}

#block-views-securing-your-future-by-block .views-fieldset:hover:after{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.3;
    transition: 300ms;
    transition-delay: 200ms;
}
/*
#block-views-securing-your-future-by-block  .view-securing-your-future-by .views-row {
    display: inline-block;
    width: 31.6239316%;
    vertical-align: top;
    height: 263px;
    overflow: hidden;
}

#block-views-securing-your-future-by-block  .view-securing-your-future-by .views-row-4 {
    width: 63.9%;
    margin-right: 3px;
}
*/